## w3-dtd-mathml 2.0.0.0

=== debian/changelog ===
w3-dtd-mathml (2.0.0.0-6) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Move to Debian Science team since old team does not exist any more and
    it might fit into Debian Science somehow
  * There is not really something to download for watch file but at least
    report new version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Add missing build dependency on xml-core for command dh_installxmlcatalogs.
  * watch file standard 4 (routine-update)
  * d/copyright: DEP5

  [ Adrian Bunk ]
  * Fix invalid redeclaration of predefined entities amp and lt yields failures
    with libxml2 2.9.12
    Closes: #994795

 -- Andreas Tille <tille@debian.org>  Mon, 18 Nov 2024 08:28:20 +0100

w3-dtd-mathml (2.0.0.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:43:06 +0100

w3-dtd-mathml (2.0.0.0-5) unstable; urgency=low

  * .ent files not taken into account in the catalog system. Closes: #283173

 -- Mathieu Malaterre <malat@debian.org>  Thu, 31 May 2012 09:22:06 +0200

w3-dtd-mathml (2.0.0.0-4) unstable; urgency=low

  * Properly install XML catalogs. Closes: #637394

 -- Mathieu Malaterre <malat@debian.org>  Fri, 11 May 2012 17:23:40 +0200

w3-dtd-mathml (2.0.0.0-3) unstable; urgency=low

  * Set maintainer to Debian XML/SGML Group, as myself as Uploaders
  * Set Std-Vers to 3.9.3, no changes needed
  * debian/control (Vcs-Browser): Fixed location.
    (Uploaders): Removed Mark Johnson, who is probably MIA (closes: #540562).
    Many thanks for your work!
  * d/rules: refactor code using dh(7)
  * d/watch: added

 -- Mathieu Malaterre <malat@debian.org>  Thu, 10 May 2012 14:39:59 +0200

w3-dtd-mathml (2.0.0.0-2) unstable; urgency=low

  * QA upload, set maintainer to Debian QA Group
  * Add homepage entry (Closes: #615356)
  * Switch to source format 3

 -- Moritz Muehlenhoff <jmm@inutil.org>  Fri, 10 Jun 2011 13:52:53 +0200

w3-dtd-mathml (2.0.0.0-1) unstable; urgency=low

  * Added xml catalog support.
  * Migrated installation to /usr/share/xml.
  * Cleaned up build - use more debhelper tools.

 -- Mark Johnson <mrj@debian.org>  Wed, 28 Jan 2004 20:45:18 -0500

w3-dtd-mathml (2.0.0-1) unstable; urgency=low

  * Applied patch to *.ent supplied in bug report.
  *  (closes: #117477)

 -- Mark Johnson <mrj@debian.org>  Tue, 18 Nov 2003 16:21:59 -0500

w3-dtd-mathml (2.0-1) unstable; urgency=low

  * Initial Release. Closes: bug#101658

 -- Mark Johnson <mrj@debian.org>  Wed, 20 Jun 2001 23:25:38 -0400
