=== debian/control ===
Source: w3-dtd-mathml
Section: text
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper-compat (= 13), xml-core
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/quickplot
Vcs-Git: https://salsa.debian.org/science-team/quickplot.git
Homepage: https://www.w3.org/TR/MathML2/
Rules-Requires-Root: no

Package: w3-dtd-mathml
Architecture: all
Depends: ${misc:Depends}
Suggests: docbook-mathml
Description: Mathematical Markup Language V2.0 DTD
 The Mathematical Markup Language (MathML) V2.0 is an XML
 application for describing mathematical notation
 and capturing both its structure and content.
 The docbook-mathml package allows you to generate output
 documents from source files that use MathML markup.
 .
 Includes a prototype extension of the XHTML 1.1 DTD
 that incorporates MathML 2.0.
