=== debian/watch ===
version=4
https://www.w3.org/TR/MathML2/overview.html .*SPSD-MathML2-([\d\.]+).*
